NAME
	gwize - emote on the intermud wizline

SYNOPSIS
	gwize [-c] [message]

DESCRIPTION
	With this command you can send messages on the intermud wizard
	communication line. All such messages will be prepended with
	the string "@ <your name>.Mudname" in order for people to know
	who sent the message and from which mud.

	The difference between gwiz and gwize is that gwize does not
	put a ":" after the "@ <your name>.Mudname" string.

OPTIONS
	-c	If you want a list of the muds the message was sent to.
	
SEE ALSO
	wiz, busy, mudlist, gwiz, gtell, rwho


